package com.qmth.teachcloud.exchange.common.bean.dto.syssetting;

public class SimpleObject {
    private String code;

    private String value;

    private String name;

    private String type;

    private int sort;

    private boolean enable;

    public SimpleObject() {
    }

    public SimpleObject(String code, String name, String value, String type, int sort, boolean enable) {
        this.code = code;
        this.name = name;
        this.value = value;
        this.type = type;
        this.sort = sort;
        this.enable = enable;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getSort() {
        return sort;
    }

    public void setSort(int sort) {
        this.sort = sort;
    }

    public boolean isEnable() {
        return enable;
    }

    public void setEnable(boolean enable) {
        this.enable = enable;
    }
}
